<!DOCTYPE html>
<html layout:decorator="layout/main" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:th="http://www.thymeleaf.org">
<body>

<ul layout:fragment="nav-items">
    <li th:class="${#httpServletRequest.requestURI} == '/admin/studyplans' ? 'active' : ''">
        <a class="white-text" href="/admin/studyplans" th:text="#{admin.nav.studyplans}"></a>
    </li>
    <li th:class="${#httpServletRequest.requestURI} == '/admin/subjects' ? 'active' : ''">
        <a class="white-text" href="/admin/subjects" th:text="#{admin.nav.subjects}"></a>
    </li>
    <li th:class="${#httpServletRequest.requestURI} == '/admin/users' ? 'active' : ''">
        <a class="white-text" href="/admin/users" th:text="#{admin.nav.users}"></a>
    </li>
    <li th:class="${#httpServletRequest.requestURI} == '/admin/semester' ? 'active' : ''">
        <a class="white-text" href="/admin/semester" th:text="#{admin.nav.semester}"></a>
    </li>
</ul>

</body>
</html>
